usb_msc_config_descriptor_t Struct Reference

## Data Fields

usb_descriptor_interface_t | interface
usb_descriptor_endpoint_t | endpoint_in
usb_descriptor_endpoint_t | endpoint_out

## Field Documentation

usb_descriptor_endpoint_t endpoint_in

usb_descriptor_endpoint_t endpoint_out

usb_descriptor_interface_t interface

The documentation for this struct was generated from the following file:

- src/bm_usb/usb_descriptor.h